Subject: [yang-doctors] faq: where can I find good yang tutorials?

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 21 Jul 2016 13:31:27 +0200

I am interested to add a list of _good_ tutorials on the wikipedia
page and hence my question. I guess such a list should also be in the
FAQ (very high up). I know about the IETF 94 NETCONF and YANG
tutorials. Anything else there worth mentioning?

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>